COUNTRY_ID_TO_ID = {
    'Albania': 'AL',
    'Austria': 'AT',
    'Belgium': 'BE',
    'Bulgaria': 'BG',
    'Bosnia and Herzegovina': 'BA',
    'Belarus': 'BY',
    'Switzerland': 'CH',
    'Czechia': 'CZ',
    'Germany': 'DE',
    'Denmark': 'DK',
    'Estonia': 'EE',
    'Finland': 'FI',
    'United Kingdom': 'GB',
    'Greece': 'GR',
    'Croatia': 'HR',
    'Hungary': 'HU',
    'Ireland': 'IE',
    'Iceland': 'IS',
    'Italy': 'IT',
    'Lithuania': 'LT',
    'Luxembourg': 'LU',
    'Latvia': 'LV',
    'Moldova': 'MD',
    'Macedonia': 'MK',
    'Montenegro': 'ME',
    'Netherlands': 'NL',
    'Norway': 'NO',
    'Poland': 'PL',
    'Portugal': 'PT',
    'Romania': 'RO',
    'Serbia': 'RS',
    'Slovakia': 'SK',
    'Slovenia': 'SI',
    'Sweden': 'SE',
    'Ukraine': 'UA',
    'France': 'FR',
    'Spain': 'ES',
    'Turkey': 'TR',
    'Cyprus': 'CY'
}
